Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1479 - Add 24 bpp patch to libgr?
Summary: Add 24 bpp patch to libgr?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libgr
Version: 5.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-11 11:09 UTC by sam
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 23:17:42 UTC


Attachments (Terms of Use)

Description sam 1999-03-11 11:09:04 UTC
See also bug 1478

rpm -bb libgr*spec

makes the packages but misses out half the *toppm files
including bmptoppm (1478 has a patch to bmptoppm)

The binary package on the CD does contain all the files.

This bug makes it hard for me to contrib a new rpm with the
updated bmptoppm (for 24 bit bitmaps)

Comment 1 sam 1999-03-11 11:10:59 UTC
my email address is sam@campbellsci.co.uk - I wonder why bugzilla
didn't pick this up.

Comment 2 Jeff Johnson 1999-03-11 19:59:59 UTC
What version of rpm are you running? Can you send me a src rpm
(with rpm -bs ...) if necessary?

------- Email Received From  "Samuel Liddicott" <sam@campbellsci.co.uk> 03/12/99 05:33 -------


------- Email Received From  "Samuel Liddicott" <sam@campbellsci.co.uk> 03/15/99 03:50 -------


------- Email Received From  "Samuel Liddicott" <sam@campbellsci.co.uk> 03/15/99 08:44 -------

Comment 3 Jeff Johnson 1999-03-22 20:21:59 UTC
The rpm problem has been resolved. Now for the 24 bit
changes to libgr. Christian?

Comment 4 Cristian Gafton 1999-03-22 20:36:59 UTC
Yeah, 24bit patches would be nice. See #1478 for the lcoation.

Comment 5 Bill Nottingham 1999-03-22 23:17:59 UTC
fixed in libgr-2.0.13-16


Note You need to log in before you can comment on or make changes to this bug.